fieldset        {border: 0;}

/* ACTION BUTTONS
---------------------------------------- */
input.action    {padding: 2px;font-size: 34px ;font-family: 'Loved by the King',cursive;color:#7309aa !important;background: none;border:0;}
.contactFormIn .action
                {background:url(../images/btn_submit.png) no-repeat;width:172px;height:34px; text-indent:-6789px;border:0px;float:right;margin-top:-50px;}
input.action:hover, input.action:focus {cursor: pointer;}

/* FIELD FORMATING
---------------------------------------- */
form ul {list-style: none;}
.middleColumn {display: block;margin: 20px 10px 40px 0;width: 306px;clear: left;}
	.middleColumn .message {margin: 0;}
#Form_UploadForm .middleColumn {width:420px;float:left;clear:none !important;}
#Form_UploadForm .dropdown .middleColumn {width:120px;float:left;clear:none !important;}
	
/* INPUT BOXS
---------------------------------------- */
input.text, textarea, select    {padding: 15px 10px;color: #000;font-size: 12px;font-weight: bold;width: 464px; border:0 !important;}
input.text                      {background: url('../images/textBox.png') no-repeat;height: 38px;}
textarea                        {background: url('../images/textarea.png') no-repeat;height: 202px;}
select                          {font-size:14px;}
#Form_UploadForm input.text     {width:400px;font-weight:normal;font-size:14px;font-family:"Helvetica Neue (TT)", Helvetica, Arial,sans-serif;}
#Form_UploadForm textarea       {width:400px;font-weight:normal;font-size:14px;font-family:"Helvetica Neue (TT)", Helvetica, Arial,sans-serif;}
#Form_UploadForm select         {width:120px;}
textarea {font-family: Verdana, Tahoma, sans-serif; overflow:auto;font-size: 12px;}
input:focus span, textarea:focus span {border: 3px solid #000;}
form .date input.month, form .date input.day, form .date input.year {width: auto;}
form .datetime .clear {clear: both;}
form .datetime .date, form .datetime .time {float: left;clear: none;width: auto;}
	form .datetime .date input,	form .datetime .time input {width: auto;}

/* LABELS
---------------------------------------- */
.typography label {display: block;margin: 10px 0px -5px 0px;color: #373737;font-size: 20px;font-family: "museo-sans", Helvetica, Arial, san-serif;}
label.right {display:inline;}
#Form_UploadForm .UploadifyField label {display:none;}
#Form_UploadForm .dropdown label {font-size:24px;color:#373737;font-weight:bold;width:300px;float:left;margin-bottom:20px;}
.formHeading {font-size:24px;color:#373737;font-weight:bold;width:300px;float:left;margin:10px 0;}

/* CHECKBOXES
---------------------------------------- */
ul.optionset {margin: 0;overflow: hidden;}
	ul.optionset li {margin: 6px 0;clear: both;}
		ul.optionset li input {float: left;margin: 0 6px;}
		ul.optionset li label {margin: 0;}

#Form_UploadForm .button_wrapper {float:right;margin-top:15px;}
#Form_UploadForm .preview {width:340px;border:1px solid #ededed;float:left;min-height:54px;}
#Form_UploadForm .preview img {border: 0 !important;padding:0 !important;background:none !important;}
.uploadifyQueue     {width:340px !important;}
.file_heading, .no_files {display:none;}
.uploadifyFile      {background:none !important;border:0 !important;}
#Form_UploadForm_action_UploadFiles {background:url(../images/btn_uploadFiles.png) no-repeat;width:172px;height:34px;border:0;
                    font-size:0px;line-height:0px;margin-top:20px;}
.submitArrow        {background: url('../images/formArrow.png') no-repeat;width: 210px;height:144px;margin:-160px 0 0 40px;position: absolute;}
#Form_Form          {margin-bottom: 100px;}
#SignUpMultiForm_SignUpMultiForm .required, #SignUpMultiForm_SignUpMultiForm .error {color: red;}